Data Fields

- Main Page
- Related Pages
- Modules
- Data Structures
- Files
- Examples

- Data Structures
- Data Structure Index
- Class Hierarchy
- Data Fields

- All
- Variables

- _
- a
- b
- c
- d
- e
- f
- g
- h
- i
- k
- l
- m
- n
- o
- p
- q
- r
- s
- t
- u
- v
- w
- x
- y
- z

Here is a list of all documented struct and union fields with links to the struct/union documentation for each field:

### - f -

- factories : _Efl_Ui_Layout_Data
- failing_url : _Elm_Web_Frame_Load_Error
- false_str : _Edje_External_Param_Info
- faulty : _Eina_File_Map
- fd : _Eina_File
- feature_ver : _Old_Edje_File
- fg : _Evas_Textgrid_Cell
- fg_extended : _Evas_Textgrid_Cell
- file : _Eina_Future_Cb_Log_Desc
- file_set : _Efl_Ui_Layout_Data
- filename : _Eina_File
- fill : _Old_Edje_Part_Description_Spec_Image
- filter_event : _Ecore_IMF_Context_Class
- filter_get : _Elm_Gen_Item_Class_Functions
- filtered : Elm_Gen_Item
- find_member : _Eina_Value_Struct_Operations
- finger_size_multiplier_y : _Efl_Ui_Layout_Data
- first_item_focus_on_first_focus_in : _Elm_Config
- flags : _Ecore_IMF_Event_Mouse_Down, _Ecore_IMF_Event_Mouse_Up, _Edje_External_Param_Info, _Evas_Event_Mouse_Down, _Evas_Event_Mouse_Up, _Evas_Event_Multi_Down, _Evas_Event_Multi_Up
- flipped : Elm_Gen_Item
- flush : _Eina_Value_Type
- focus_autoscroll_mode : _Elm_Config
- focus_highlight_clip_disable : _Elm_Config
- focus_in : _Ecore_IMF_Context_Class
- focus_move_policy : _Elm_Config
- focus_out : _Ecore_IMF_Context_Class
- focused_item : _Elm_Gengrid_Data, _Elm_Genlist_Data, _Elm_List_Data, _Elm_Toolbar_Data
- font_dir : _Old_Edje_File
- format : _Elm_Selection_Data, _Evas_Native_Surface, _Evas_Pixel_Import_Source, _Evas_Textblock_Node_Format
- format_change : _Evas_Textblock_Node_Format
- format_node : _Evas_Object_Textblock_Node_Text
- fp : _Eina_Lines_Iterator
- frame : _Elm_Web_Frame_Load_Error
- framebuffer_id : _Evas_Native_Surface
- free : _Eina_Accessor, _Eina_Future_Cb_Easy_Desc, _Eina_Iterator, _Eina_Mempool_Backend, _Eina_Value_Struct_Operations
- from : _Eina_Mempool_Backend
- frozen : _Efl_Ui_Layout_Data
- frozen_changed : _Efl_Ui_Layout_Data
- full : Eina_Tile_Grid_Info
- func : _Ecore_Getopt_Desc_Callback, _Eina_Future_Cb_Log_Desc, _Elm_Gen_Item_Class, _Elm_Store_Item_Mapping_Custom, _Elm_Toolbar_Item_State